html, body { box-sizing: border-box; height: 100%; margin: 0; padding: 0; border: 0; font-size: 100%;  font: inherit;  vertical-align: baseline; line-height: 1.15; -ms-text-size-adjust: 100%; -webkit-text-size-adjust: 100%;}
body {font-family: "Roboto", sans-serif; background-color: #FFF}

.main {display: -webkit-flex; display:flex; -webkit-align-items: center; align-items: center;-webkit-justify-content: center;justify-content: center;height: 100%;}
.main div img {display: block; margin: 0 auto; max-width: 90%;}
.main div h2 {text-align: center; font-weight: 500; font-size: 28px; margin: 8px 0 0 0; color:#be101a;}
.main div p {font-weight: 300; line-height: 1.4; padding-left: 2px;}
